.body, .aln-imgs, header,
٫container.main-page-content,
.container.main-page-content > .row.m-0.p-0.w-100, footer, .lastnews, .pagefile, .pages {
    width: 1440px !important;
}

@media (max-width: 767.98px) {
    .aln-imgs img {
        display: block;
    }
}

@media (max-width: 575.98px) {

    #lightgallery .col-lg-3.col-md-4 {
        flex: 0 0 25% !important;
        max-width: 25% !important;
    }
    .col-lg-2.col-md-3.col-6.mt-4.mb-3, .contactuspage .col-md-4{
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-sm-4.pd-right.sm-pd.mz-a,
    .col-md-4.pd-left.ftera, .add-toc .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-8.pd-right.sm-pd,
    .col-sm-8.sea.pd-right.pd-left, .add-toc .col-md-8, .contactuspage .col-md-8  {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-md-3.my-3 {
        flex: 0 0 25% !important;
        max-width: 25% !important;
    }

    .dor, .sm-pd {
        padding: 15px !important;
    }

    .header-img {
        background-image: url('../images/header.png');
        background-size: 100% 100%;
    }

    .col-xl-3 {
        -ms-flex: 0 0 25% !important;
        flex: 0 0 25% !important;
        max-width: 25% !important;
    }

    .col-lg-9.col-xl-9.mt-3.pd-left.pd-right.dor2 {
        flex: 0 0 75% !important;
        max-width: 75% !important;
    }
}

.navbar-nav {
    flex-direction: row;
}

.navbar .collapse:not(.show) {
    display: flex;
}

.navbar-nav {
    flex-wrap: nowrap;
}

@media (max-width: 991.98px) {
    .dor {
        max-width: 400px;
        margin: 0;
        order: 1 !important;
    }
}
.fixed-icons {
    width: 45px;
    position: fixed;
    top: 55%;
    right: 24px;
    transform: translateY(-55%);
    z-index: 1320;
}